 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 6623px;
}

.u-section-1 .u-video-1 {
  width: 994px;
  height: 609px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 712px auto 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-text-1 {
  font-family: Montserrat, sans-serif;
  font-size: 1.125rem;
  font-weight: 300;
  margin: 44px 0 0;
}

.u-section-1 .u-video-2 {
  width: 994px;
  height: 607px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 128px auto 0;
}

.u-section-1 .embed-responsive-2 {
  position: absolute;
}

.u-section-1 .u-text-2 {
  font-family: Montserrat, sans-serif;
  font-size: 1.125rem;
  font-weight: 300;
  margin: 20px 17px 0;
}

.u-section-1 .u-video-3 {
  width: 994px;
  height: 609px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 128px auto 0;
}

.u-section-1 .embed-responsive-3 {
  position: absolute;
}

.u-section-1 .u-text-3 {
  font-family: Montserrat, sans-serif;
  font-size: 1.125rem;
  font-weight: 300;
  margin: 30px 17px 0;
}

.u-section-1 .u-video-4 {
  width: 994px;
  height: 499px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 128px auto 0;
}

.u-section-1 .embed-responsive-4 {
  position: absolute;
}

.u-section-1 .u-text-4 {
  font-family: Montserrat, sans-serif;
  font-size: 1.125rem;
  font-weight: 300;
  margin: 30px 17px 0;
}

.u-section-1 .u-video-5 {
  width: 994px;
  height: 557px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 115px auto 0;
}

.u-section-1 .embed-responsive-5 {
  position: absolute;
}

.u-section-1 .u-text-5 {
  font-family: Montserrat, sans-serif;
  font-size: 1.125rem;
  font-weight: 300;
  margin: 30px 17px 0;
}

.u-section-1 .u-video-6 {
  width: 994px;
  height: 559px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 128px auto 0;
}

.u-section-1 .embed-responsive-6 {
  position: absolute;
}

.u-section-1 .u-text-6 {
  font-family: Montserrat, sans-serif;
  font-size: 1.125rem;
  font-weight: 300;
  margin: 37px 17px 0;
}

.u-section-1 .u-video-7 {
  width: 994px;
  height: 559px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 128px auto 0;
}

.u-section-1 .embed-responsive-7 {
  position: absolute;
}

.u-section-1 .u-text-7 {
  font-family: Montserrat, sans-serif;
  font-size: 1.125rem;
  font-weight: 300;
  margin: 37px 17px 0;
}

.u-section-1 .u-video-8 {
  width: 994px;
  height: 559px;
  margin: 128px auto 0;
}

.u-section-1 .embed-responsive-8 {
  position: absolute;
}

.u-section-1 .u-text-8 {
  font-family: Montserrat, sans-serif;
  font-size: 1.125rem;
  font-weight: 300;
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6377px;
  }

  .u-section-1 .u-video-1 {
    width: 940px;
    height: 576px;
  }

  .u-section-1 .u-video-2 {
    width: 940px;
    height: 574px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-3 {
    width: 940px;
    height: 576px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-4 {
    width: 940px;
    height: 472px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-5 {
    width: 940px;
    height: 527px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-6 {
    width: 940px;
    height: 529px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-7 {
    width: 940px;
    height: 529px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-video-8 {
    width: 940px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5290px;
  }

  .u-section-1 .u-video-1 {
    width: 720px;
    height: 441px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1 .u-video-2 {
    height: 440px;
    margin-top: 115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1 .u-video-3 {
    height: 441px;
    margin-top: 115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-1 .u-video-4 {
    height: 362px;
    margin-top: 115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1 .u-video-5 {
    height: 404px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-video-6 {
    height: 405px;
    margin-top: 115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1 .u-video-7 {
    height: 405px;
    margin-top: 115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-video-8 {
    height: 405px;
    margin-top: 115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4710px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 331px;
  }

  .u-section-1 .u-video-2 {
    height: 330px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-3 {
    height: 331px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-4 {
    height: 272px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-5 {
    height: 303px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-6 {
    height: 304px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-7 {
    height: 304px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-8 {
    height: 304px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3195px;
  }

  .u-section-1 .u-video-1 {
    height: 208px;
    margin-top: 373px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-video-2 {
    height: 208px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-video-3 {
    height: 208px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-video-4 {
    height: 171px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-video-5 {
    height: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-video-6 {
    height: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-video-7 {
    height: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-8 {
    height: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-8 {
    margin-bottom: 37px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 169px;
}

.u-section-2 .u-social-icons-1 {
  min-height: 16px;
  width: 389px;
  min-width: 191px;
  height: 49px;
  margin: 60px auto;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-2 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-2 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

.u-section-2 .u-icon-5 {
  height: 0;
}

.u-section-2 .u-icon-6 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}